Bug 1266830 - right-click menu disappears
right-click menu disappears
Product: Fedora
Classification: Fedora
Component: mate-desktop (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-28 02:53 EDT by Richard Jasmin
Modified: 2016-08-08 17:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 14:02:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Jasmin 2015-09-28 02:53:09 EDT
Description of problem:
after various amounts of time, the(well any) right-click menu seems to want to disappear itself. Also as a combined action you get whatever the computer decides to do(I hope you didnt hold the button down expecting something) 


Sometimes you can 'get lucky' and click away the menu repeatedly until it comes back permanently.Then you can use the menu properly.

Version-Release number of selected component (if applicable):
detected in 22

How reproducible:

Steps to Reproduce:
1.use mate

Actual results:

Expected results:
things should work normally.

Additional info:
there is a previous LEFT click menu bug filed that recent kernel updates seem to fix.Id ask about a mouse driver issue, but it appears there really isnt one from browsing the kernel sources in the past.

So maybe an X11/Xorg issue?
Comment 1 Wolfgang Ulbrich 2015-11-24 11:38:07 EST
Do you use intel graphic driver?
Comment 2 Wolfgang Ulbrich 2016-05-26 15:49:33 EDT
Is this still a problem?
Comment 3 Fedora End Of Life 2016-07-19 14:02:46 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Richard Jasmin 2016-08-08 17:15:54 EDT
appears to be a mouse issue at the hardware level with logitech mouse buttons. buy a mouse and it acts up. they want you to buy another one.

annoying. keep rapping the right mouse button and it sorta disappears. The os is responding correctly to the half clicked mouse, but the mouse is half clicking.

hardware fault.

Note You need to log in before you can comment on or make changes to this bug.